await_r: Afterlife (Await)
	Hidden: true
bigf226m: Bigfoot
	Hidden: true
crus226m: Crush
	Hidden: true
dense_r: Dense
	Hidden: true
fac1226m: Face to the Enemy 1
	Hidden: true
fac2226m: Face to the Enemy 2
	Hidden: true
fogger1a: Fogger
	Hidden: true
hell226m: Hell March
	Hidden: true
intro: Intro
	Hidden: true
map: Map
	Hidden: true
mud1a: Mud
	Hidden: true
radio2: Radio 2
	Hidden: true
credits: Reload Fire (Credits)
	Hidden: true
rollout: Roll Out
	Hidden: true
run1226m: Run (For Your Life)
	Hidden: true
score: Militant Force (Scores)
	Hidden: true
smsh226m: Smash
	Hidden: true
snake: Snake
	Hidden: true
terminat: Terminate
	Hidden: true
tren226m: Trenches
	Hidden: true
twin: Twin Cannon
	Hidden: true
vector1a: Vector
	Hidden: true
work226m: Workmen
	Hidden: true

# Counterstrike tracks
araziod: Arazoid
	Hidden: true
backstab: Backstab
	Hidden: true
chaos2: Chaos
	Hidden: true
shut_it: Shut It
	Hidden: true
2nd_hand: The Second Hand
	Hidden: true
twinmix1: Twin Cannon (Remix)
	Hidden: true
under3: Underlying Thoughts
	Hidden: true
vr2: Voice Rhythm 2
	Hidden: true

# Aftermath tracks
await: Afterlife (Await)
	Hidden: true
bog: Bog
	Hidden: true
float_v2: Floating
	Hidden: true
gloom: Gloom
	Hidden: true
grndwire: Groundwire
	Hidden: true
rpt: Running Through Pipes
	Hidden: true
search: The Search
	Hidden: true
traction: Traction
	Hidden: true
wastelnd: Wasteland
	Hidden: true

start: start
	Extension: wav